@charset "UTF-8";


/*

10 77
11 85
12 93  
13 100
14 108
15 116
16 123.1
17 131 
18 138.5
19 146.5
20 153.9
21 161.6
22 167
23 174
24 182
25 189
26 197

*/


#glossaryPage article h3 sub {
	font-size: 68%;
}

/*
10px
*/
#footer .footerLinks .pageLinks li,
#footer .copyright,
#dailyTips ul li a .text .author,
#categoryMenuButton,
.caption,
.pickUpLink span,
.footerNavigation .back {
	font-size: 83.4%;
}

/*
11px
*/
#pagesListPage ul li .text .category,
#appsListPage ul li .text .category,
.fbPageLink,
#pickupPageIntroduction .text p,
#pickupPageIntroduction .text .viewMore {
	font-size: 85%;
}

/*
12px
*/
#manualPage .intro,
.listPage .relatedCategories,
#pickupPageIntroduction .text h3 {
	font-size: 100%;
}

/*
13px
*/
#pagesListPage ul li .text {
	font-size: 108.4%;
}



/*
14px
*/
h2,
#pagename h3,
.pickUpLink,
.pagenav .pagenav_prev,
.pagenav .pagenav_next,
.pagenav .pages,
#manualPage .categorySubTitle,
#manualPage .column dl dt,
#secondly .manualPage > ul > li > a {
	font-size: 116.7%;
}

/*
15px
*/
/* {
	font-size: 125%;
}*/


/*
16px
*/
#header #categoryList,
.pageNav2,
#footer .categoryMenu li,
#dailyTips ul li a .text strong,
#article_title,
.article h4,
h4.article_heading,
#special_category ul li a .text strong {
	font-size: 133.4%;
}


/*
18px
*/
/*
#manualPage #categoryTitle,
#manualPage .categoryTitle {
	font-size: 138.5%;
}
*/


/*
18px
*/
#manualPage #categoryTitle,
#manualPage .categoryTitle,
#glossaryPage article h3 {
	font-size:  167%;
}

